### Method

# Meta Backlight get_brightness_info

#### Declaration [src]

    void
    meta_backlight_get_brightness_info (
      MetaBacklight* backlight,
      int* brightness_min_out,
      int* brightness_max_out
    )

#### Description [src]

Returns the minimum and maximum supported brightness of the monitor.

#### Parameters

`brightness_min_out`

  Type: `int*`

  Minimum brightness.

  The argument will be set by the function.

`brightness_max_out`

  Type: `int*`

  Maximum brightness.

  The argument will be set by the function.